<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_marginLeft="5dp">

    <ImageView
        android:id="@+id/item_topic_member_head_iv"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:scaleType="fitXY" />
</LinearLayout>